<Gauge Name="UTD4_S" Version="1.0">
   <Image Name="UTD4_S.bmp" Luminous="Yes" ImageSizes="186,186,0,0"/>
   <Element>
      <Position X="93" Y="93"/>
      <Image Name="UTD4_Arrow.bmp" PointsTo="East" Luminous="Yes" ImageSizes="73,7,0,0">
         <Axis X="0" Y="3"/>
      </Image>
      <Rotate>
         <Value Minimum="0" Maximum="40000">(A:Fuel total quantity weight, pounds) 0.453 *</Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action="0"/>
            <GAUGE_FUEL_INDICATORS Action="Freeze"/>
         </Failures>
         <Nonlinearity>
            <Item Value="0" X="52" Y="152"/>
	    <Item Value="5000" X="27" Y="123"/>
            <Item Value="10000" X="21" Y="87"/>
            <Item Value="15000" X="34" Y="52"/>
            <Item Value="20000" X="63" Y="28"/>
            <Item Value="25000" X="99" Y="21"/>
	    <Item Value="30000" X="134" Y="35"/>
            <Item Value="35000" X="157" Y="63"/>
            <Item Value="40000" X="165" Y="93"/>
         </Nonlinearity>
         <Delay DegreesPerSecond="15"/>
      </Rotate>
   </Element>
   <Element>
      <Position X="0" Y="0"/>
   <Image Name="UTD4_ups.bmp" ImageSizes="186,186,0,0"/>
   </Element>
</Gauge>
